How to Install aspell-hy in Ubuntu 18.04


Install aspell-hy by entering the following commands in the terminal:

sudo apt update
sudo apt install aspell-hy

Description:

Armenian dictionary for GNU Aspell

This package contains all the required files to add support for Armenian language to GNU Aspell spell checker.

Homepage: ftp://ftp.gnu.org/gnu/aspell/dict/hy/

Version: 0.10.0-0-3

Section: universe/text